### Method

# WebKit ApplicationInfo unref

#### Declaration [src]

    void
    webkit_application_info_unref (
      WebKitApplicationInfo* info
    )

#### Description [src]

Atomically decrements the reference count of `info` by one.

If the reference count drops to 0, all memory allocated by the `WebKitApplicationInfo` is released. This function is MT-safe and may be called from any thread.

Available since: | 2.18